{
  "name": "crud",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "node server.js",
    "start": "nodemon server.js"
  },
  "keywords": [],
  "author": "Amira Khazri",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.2",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "mongoose": "^6.2.5",
    "nodemon": "^2.0.15"
  }
}
